<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur3820s000" xml:lang="es">
   <Header>
      <Title>Especificar números específicos de contratos de compra (tdpur3820s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para especificar números de contrato de compra que desea listar, borrar, copiar o evaluar.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Si los números de contrato que desea listar, borrar, copiar o evaluar no forman un rango sucesivo, puede especificar hasta 10 números de contrato en esta sesión.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Esta sesión sólo se puede usar cuando un contrato de compras tiene líneas de contrato.</Paragraph>
         </Note>
         <Paragraph>Esta sesión no registra la selección. Cada vez que desee listar, borrar, copiar o evaluar una selección específica de contratos de compra, debe realizar una nueva selección.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="no.select">
         <Header>
            <Title>1</Title>
         </Header>
         <FuncDesc>El número del <Link href="/baanerp/td/glossary/glossary#PurchContra_td" role="glossary">contrato de compra</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>